scrollup {
	+__() {
		.section--background {
			background-size cover
			background-position center center
			background-color #ddd
		}
		.container {
			x-color = $$aqua;
			
			display: grid;
			grid: auto \/ 1fr;
			position: fixed;
			bottom: 5%;
			right: 5%;
			width 3rem
			height 3rem
			transition .25s __cubic
			cursor pointer
			z-index 123
			border 1px solid #0000
			fill: x-color;
			&:hover {
				background-color x-color;
				border 1px solid x-color
				box-shadow __shadow
				fill: #fff;
			}
		}
	}
}